apiVersion: skaffold/v4beta3
kind: Config
metadata:
  name: mqtt-to-rdf
build:
  artifacts:
    - image: bang5:5000/mqtt_to_rdf_image
  tagPolicy:
    dateTime:
      format: 2006-01-02_15-04-05
      timezone: Local
manifests:
  rawYaml:
    - deploy.yaml
deploy:
  kubectl: {}
